.news {
  display: block;
  width: 100%;
  text-decoration: none;
  color: $black;
  background: #fff;
  border-radius: 10px;

  @include transition;

  &:hover {
    color: $dark;
    box-shadow: 0 25px 50px -16px rgba(189, 189, 189, .35);
  }

  &__picture {
    position: relative;
    height: 250px;
    border-radius: 10px 10px 0 0;
  }

  &__picture-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 10px 10px 0 0;
    object-fit: cover;
    object-position: top center;
  }

  &__badge {
    position: absolute;
    top: 20px;
    right: 20px;
    margin-bottom: 0;
    padding: 20px;
    width: 100%;
    max-width: 100px;
    color: #fff;

    &--new {
      z-index: 1;
      background: url(../img/news-badge-new.svg) no-repeat center;
      background-size: contain;
    }
  }

  &__content {
    padding: 20px;
    border-radius: 0 0 10px 10px;
  }
}
